.dcCookieBar {
    position: fixed;
    left: 0;
    bottom: 0;
    line-height: 1.3;
    width: 100%;
    min-width: 320px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 6000;
    padding: 15px;
    padding-left: 90px;
    background-color: #ffffff;
    font-size: 14px;
    color: #000000;
    box-sizing: border-box;
}

.dcCookieBar a {
    color: #0C3572;
    text-decoration: underline;
}

.dcCookieBar a:hover {
    color: #072044;
}

.dcCookieBar__button {
    line-height: 1.6;
    padding: 5px 20px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    min-width: 40px;
    width: auto;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}

.dcCookieBar__button:hover {
    background-color: #f2f2f2;
    border-color: #bfbfbf;
    color: #000000;
}

.dcCookieBar__button:active,
.dcCookieBar__button:focus {
    background-color: #e6e6e6;
    border-color: #b3b3b3;
    color: #000000;
}

@media (max-width: 1024px) {
    .dcCookieBar__button {
        font-size: 14px;
    }
}

.dcCookieBar__buttonaction {
    border-color: #0C3572;
    color: #ffffff;
    background-color: #0C3572;
}

.dcCookieBar__buttonaction:hover {
    background-color: #0a2a5b;
    border-color: #0a2a5b;
    color: #ffffff;
}

.dcCookieBar__buttonaction:active,
.dcCookieBar__buttonaction:focus {
    background-color: #072044;
    border-color: #072044;
    color: #ffffff;
}

.dcCookieBar__buttons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dcCookieBar__buttons .dcCookieBar__button {
    flex-grow: 1;
    margin-left: 7.5px;
    margin-right: 7.5px;
    box-sizing: border-box;
    flex-basis: 0%;
}

@media (max-width: 767px) {
    .dcCookieBar__buttons .dcCookieBar__button {
        margin-bottom: 7.5px;
    }

    .dcCookieBar__buttons .dcCookieBar__buttonaction {
        order: 1;
        width: 100%;
        flex-basis: 100%!important;
    }
}

.dcCookieBar__main {
    text-align: center;
}

.dcCookieBar__text {
    padding-left: 7.5px;
    padding-right: 7.5px;
    padding-bottom: 15px;
    text-align: left;
}

.dcCookieBar__links {
    text-align: right;
    font-size: 12px;
}

.dcCookieBar__links a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 7.5px;
    margin-right: 7.5px;
}

.dcCookieBar__center {
    text-align: center;
    margin-top: 15px;
}

.dcCookieBar__center a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 7.5px;
    margin-right: 7.5px;
}

.dcCookieModal {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.3);
    color: #000000;
    display: none;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 6001;
    font-size: 14px;
}

@media (min-width: 441px) {
    .dcCookieModal.dcCookieTopPadding {
        padding-top: 150px;
    }
}

.dcCookieModal__dialog {
    max-height: 80vh;
    overflow: auto;
    background-color: #ffffff;
    padding: 30px;
    width: 900px;
    max-width: 100%;
    margin: 15px auto;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

@media (max-width: 767px) {
    .dcCookieModal__dialog {
        padding: 15px;
    }
}

.dcCookieModal a {
    color: #0C3572;
    text-decoration: underline;
    cursor: pointer;
}

.dcCookieModal a:hover {
    color: #072044;
}

.dcCookieModal .dcCookieBar__button {
    color: #000000;
    background-color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.dcCookieModal .dcCookieBar__button:hover {
    background-color: #f2f2f2;
    border-color: #bfbfbf;
    color: #000000;
}

.dcCookieModal .dcCookieBar__button:active,
.dcCookieModal .dcCookieBar__button:focus {
    background-color: #e6e6e6;
    border-color: #b3b3b3;
    color: #000000;
}

.dcCookieModal .dcCookieBar__buttonaction {
    border-color: #0C3572;
    color: #ffffff;
    background-color: #0C3572;
    cursor: pointer;
}

.dcCookieModal .dcCookieBar__buttonaction:hover {
    background-color: #0a2a5b;
    border-color: #0a2a5b;
    color: #ffffff;
}

.dcCookieModal .dcCookieBar__buttonaction:active,
.dcCookieModal .dcCookieBar__buttonaction:focus {
    background-color: #072044;
    border-color: #072044;
    color: #ffffff;
}

.dcCookieModal .dcCookieBar__links {
    margin-top: 15px;
    text-align: left;
}

.dcCookieModal .dcCookieBar__links a {
    margin-left: 0;
    margin-right: 15px;
}

.dcCookieModal.open {
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
}

.dcCookieModalBody__headline {
    font-size: 20px;
    margin-bottom: 15px;
}

.dcCookieModalBody__info {
    margin-bottom: 15px;
}

.dcCookieBarSwitch {
    width: 50px;
    position: relative;
    height: 26px;
    display: inline-block;
    cursor: pointer;
    border-radius: 13px;
    margin: 0;
    background-color: #eeeeee;
}

.dcCookieBarSwitch span {
    font-style: normal;
    position: absolute;
    left: 3px;
    width: 20px;
    height: 20px;
    background-color: #000000;
    top: 50%;
    margin-top: -10px;
    display: block;
    pointer-events: none;
    margin-bottom: 0;
    border-radius: 50%;
    transition: 0.1s ease-in-out;
}

.dcCookieBarSwitch input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    margin: 0;
    width: 20px;
    height: 20px;
    left: 0;
    top: 0;
}

.dcCookieBarSwitch input:checked + span {
    left: 100%;
    margin-left: -23px;
    background-color: #0C3572;
}

.dcCookieBarSwitch__label {
    color: #000000;
    margin-bottom: 0;
    line-height: 26px;
    margin-right: 10px;
}

.dcCookieBarBox {
    padding: 15px;
    border: 2px solid #eeeeee;
    margin-top: 15px;
}

.dcCookieBarBox__head {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 15px;
}

.dcCookieBarBox__title {
    margin-right: 30px;
    font-size: 16px;
}

.dcCookieBarBox__info {
    margin-bottom: 15px;
}

.dcCookieBarMoreBox {
    margin-top: 15px;
}

.dcCookieBarMoreBox.open {
    display: block;
}

.dcCookieBarTable {
    margin-top: 15px;
}

.dcCookieBarTable__row {
    padding: 8px 0;
    border-bottom: 1px solid #eeeeee;
}

.dcCookieBarTable__row:last-child {
    border-bottom: 0;
}

.dcCookieBarTable__cell--description {
    font-weight: bold;
    font-size: 1.2em;
}

.dcCookieBarTable__cell--switch {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

@media (min-width: 768px) {
    .dcCookieBarTable__row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }

    .dcCookieBarTable__cell {
        flex-grow: 1;
        text-align: left;
    }

    .dcCookieBarTable__cell:first-child {
        padding-right: 10px;
        flex-shrink: 0;
        flex-grow: 0;
        width: 200px;
    }

    .dcCookieBarTable__cell:first-child.dcCookieBarTable__cell--description {
        width: 50%;
    }

    .dcCookieBarTable__cell--switch {
        justify-content: flex-end;
    }
}

@media (max-width: 767px) {
    .dcCookieBarTable__cell:first-child {
        margin-bottom: 4px;
    }

    .dcCookieBarTable__cell:first-child:after {
        content: ":";
    }
}

.dcCookieBarRecurringTable__row {
    padding: 8px 0;
    border-bottom: 1px solid #eeeeee;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.dcCookieBarRecurringTable__row:last-child {
    border-bottom: 0;
}

.dcCookieBarRecurringTable__row--parent .dcCookieBarRecurringTable__label {
    position: relative;
    padding-left: 20px;
}

.dcCookieBarRecurringTable__row--parent .dcCookieBarRecurringTable__label:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #000000;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6px;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}

.dcCookieBarRecurringTable__row--parent .dcCookieBarRecurringTable__label.active:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    border-color: transparent transparent transparent #0C3572;
}

.dcCookieBarRecurringTable__row--child {
    padding-left: 20px;
}

.dcCookieBarRecurringTable__label {
    font-weight: bold;
}

.dcCookieBarHistoryTable {
    font-size: 11px;
}

.dcCookieBarHistoryTable__row {
    padding: 8px 0;
    border-bottom: 1px solid #eeeeee;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.dcCookieBarHistoryTable__row:last-child {
    border-bottom: 0;
}

.dcCookieBarHistoryTable__label {
    flex-grow: 1;
    margin-right: 8px;
}

.dcCookieBarHistoryTable__badge {
    width: 12px;
    height: 12px;
    background-color: red;
    border-radius: 50%;
    flex-shrink: 0;
    margin-right: 8px;
    margin-top: 1px;
}

.dcCookieBarHistoryTable__badge.active {
    background-color: green;
}

.dcCookieBarHistoryTable__active {
    margin-left: 8px;
    flex-shrink: 0;
    width: 60px;
    text-align: right;
}

.dcCookieBarRecurring {
    z-index: 6001;
    position: fixed;
    left: 20px;
    bottom: 20px;
    box-sizing: border-box;
}

.dcCookieBarRecurringBox {
    position: fixed;
    z-index: 6001;
    left: 20px;
    bottom: 80px;
    background-color: #ffffff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    width: 400px;
    font-size: 14px;
}

.dcCookieBarRecurringBox__close {
    height: 14px;
    width: 14px;
    cursor: pointer;
}

.dcCookieBarRecurringBox__close svg path {
    fill: #000000;
}

.dcCookieBarRecurringBox__close:hover svg path {
    fill: #0C3572;
}

.dcCookieBarRecurringBox__head {
    padding: 15px;
    border-bottom: 1px solid #eeeeee;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.dcCookieBarRecurringBox__title {
    margin-right: 15px;
}

.dcCookieBarRecurringBox__footer .dcCookieBar__button {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

@media (max-width: 440px) {
    .dcCookieBarRecurringBox {
        max-width: 100%;
        left: 0;
        bottom: 0;
        max-height: 100vh;
        overflow: hidden;
        overflow-y: auto;
    }
}

.dcCookieBarRecurringButton {
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background-color: #0C3572;
    color: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.dcCookieBarRecurringButton:hover,
.dcCookieBarRecurringButton:focus {
    background-color: #0a2a5b;
}

.dcCookieBarRecurringButton svg path {
    fill: #000000;
}

.dcCookieBarRecurringButton .closelabel {
    display: none;
    position: relative;
    top: 3px;
}

.dcCookieBarRecurringButton .openlabel {
    position: relative;
    top: 6px;
}

.dcCookieBarRecurringButton.open .openlabel {
    display: none;
}

.dcCookieBarRecurringButton.open .closelabel {
    display: block;
}

.dcCookieBarTab {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
}

.dcCookieBarTab:not(.active) {
    background-color: #eeeeee;
}

.dcCookieBarTab:hover {
    background-color: #f2f2f2;
}

.dcCookieBarTabContent {
    padding: 15px;
    display: none;
    height: 240px;
    max-height: 50vh;
    overflow: hidden;
    overflow-y: auto;
}

.dcCookieBarTabContent.active {
    display: block;
}

.dcCookieBarTabs__header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.dcCookieBarTabs__header .dcCookieBarTab {
    flex-grow: 1;
    width: 50%;
}

.dcCookieExternal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: center;
}

.dcCookieExternal__info {
    padding: 15px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    text-align: center;
}

.dcCookieExternal__button {
    line-height: 1.6;
    padding: 5px 20px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    min-width: 40px;
    width: auto;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}

.dcCookieExternal__button:hover {
    background-color: #f2f2f2;
    border-color: #bfbfbf;
    color: #000000;
}

.dcCookieExternal__button:active,
.dcCookieExternal__button:focus {
    background-color: #e6e6e6;
    border-color: #b3b3b3;
    color: #000000;
}

.hidden {
    display: none !important;
}